.background-image {position: fixed; top: 0; height: 200%; left: 0; right: 0; z-index: -3; overflow:hidden;}
.background-image-overlay {position:fixed; z-index: -2; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(150, 120, 80, 0.2);}
.background-image-nav { position:absolute;  background-repeat: repeat-x; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; }
.dark-brown-background { background-color: rgba(41, 37, 29, 1); }

a, p, .welcome-box-text {font-family: sans-serif; text-align: justify;}

body {
  background-color: #333;
  font-family: 'Anton', sans-serif;
}

header {
  margin-bottom: 5px;
}

/* Logo */
.title {
  width: 310px;
}

.navbar-brand {
  height: 120px;
  padding: 0;
}

.title-wrapper {
  padding: 20px 60px;
}

.title-top, .title-bottom, .title-est {
  font-size: 24pt;
  text-transform: lowercase;
  color: #fff;
  text-align: center;
}

.title-bottom {
  text-transform: uppercase;
  border-top: 1px solid #fff;
}

.title-est {
  font-size: 12pt;
  text-transform: capitalize;
}

@media screen and (max-width: 991px) {
  .title {
    width: 100%;
  }

  .navbar-back {
    background-color: #333;
  }
}

@media screen and (min-width: 991px) {
  .navbar {
    margin-top: 10px;

  }
}

.nav>li>a {
  color: #fff;
}

.navbar-toggle { border: 1px solid #fff;}
.icon-bar {background-color:#fff;}

.nav>li>a:focus, .nav>li>a:hover {
  background-color: transparent !important;
  background-image: none !important;
  color: #E5AC02
}

/* Main View */
.main-view {
  padding-bottom: 40px;
}

.header-image {
  width: 100%;
  min-height: 200px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  margin-bottom: 20px;
  position: relative;
}

.header-image img {
  width: 100%;
  visibility: hidden;
}

.header-overlay {
  position: absolute;
  top: 20px;
  right: 60px;
  width: 240px;
  height: 160px;
}

.header-overlay-outer-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.header-overlay-inner-wrapper {
  position: absolute;
  width: 230px;
  height: 150px;
  padding: 20px;
  top: 5px;
  left: 5px;
  color: #fff;
}

.header-overlay-text {
  border-top: dashed 1px #fff;
  border-bottom: dashed 1px #fff;
  text-align: center;
}

.header-overlay-text h2, .header-overlay-text h3 {
  margin: 0;
  margin-bottom: 5px;
}

.header-overlay-text h2 {
  font-size: 24pt;
  text-transform: uppercase;
}

.welcome-box {
  padding: 0 20px;
  margin-bottom: 20px;
  color: #fff;
}

.welcome-box-big {
  text-transform: uppercase;
  font-size: 45pt;
}

.welcome-box-text {
  font-size: 10pt;
  padding: 20px 5px;
  text-align: justify;
}

footer {
  padding-bottom: 20px;
  color: #fff;
  background-color: rgba(0, 0, 0, 1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  border-top: 3px solid rgba(124, 112, 88, 1);
  border-bottom: 0px solid rgba(124, 112, 88, 1);
}

footer p {
  font-size: 10pt;
  line-height: 1em;
  text-align: justify;
}

/* Picture Box */
.picture-box {
  margin-bottom: 20px;
}

.picture-box-image {
  height: 120px;
  width: 100%;
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
}

.picture-box-text {
  font-size: 24px;
  color: #fff;
  height: 60px;
  line-height: 60px;
  text-align: center;
}

.page-container-outter-wrapper {
  background: #fff;
  padding: 3px;
  box-shadow: 5px 10px 10px #333;
  border-radius: 5px;
}

.page-container-inner-wrapper {
  background: #A8A08F;
  padding: 10px
}

.image-title {
  text-align: center;
  font-size: 14pt;
  font-weight: 700;
  margin: 5px 0;
}

/* * {
  background: #000 !important;
  color: #0f0 !important;
  outline: solid #f00 1px !important;
}*/
